sourceDb {RpsiXML} | R Documentation

## Extracts the source database of the given parameter

### Description

Returns the name of the source database of the given object

### Usage

    sourceDb(x)

### Arguments

`x` | see `sourceDb-methods`

### Value

A character string presenting the source database

### Author(s)

Jitao David Zhang <j.zhang@dkfz.de>, Tony Chiang <tchiang@ebi.ac.uk>

### See Also

see `sourceDb-methods`

[Package RpsiXML version 1.0.0 Index]